<table cellpadding="2" cellspacing="0" width="100%">
  <tr>
    <td class="menu">
      <table border="0" width="100%">
        <tr>
         <td width=100%">
           <?php
               if (!empty($conf['logo']['image'])) {
                   if (!empty($conf['logo']['link'])) {
                       echo Horde::link($conf['logo']['link'], null, null, '_top');
                   }
                   echo Horde::img($conf['logo']['image'], '', 'border="0"', '');
                   if (!empty($conf['logo']['link'])) {
                       echo '</a>';
                   }
               } else {
                   echo '&nbsp;';
               }
           ?>
         </td>
        </tr>
      </table>
    </td>
  </tr>
  <tr>
    <td valign="top">
      <?php echo $menutext ?>
    </td>
  </tr>
  <tr><td>&nbsp;</td></tr>
  <tr><td>&nbsp;</td></tr>
  <tr>
    <td>
      <img src="/horde/graphics/cog.png" />
    </td>
  </tr>
</table>
